<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff2025f69a8a6b34df234897d5cf6c40">
  <dict>
    <!--2023-02-11 09:53:55.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
